Bug 1904082 - The MCO GCP-OP tests fail consistently on containerruntime tests with "connection refused"
Summary: The MCO GCP-OP tests fail consistently on containerruntime tests with "connec...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Peter Hunt
QA Contact: MinLi
URL:
Whiteboard:
Depends On: 1899368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-03 13:48 UTC by OpenShift BugZilla Robot
Modified: 2020-12-15 20:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 20:28:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2284 0 None closed [release-4.5] Bug 1904082: ctrcfg_test: Wait for our prior target config #2284 2021-01-19 09:44:11 UTC
Red Hat Product Errata RHSA-2020:5359 0 None None None 2020-12-15 20:28:59 UTC

Comment 2 MinLi 2020-12-07 09:11:39 UTC
checked from https://prow.ci.openshift.org/job-history/origin-ci-test/pr-logs/directory/pull-ci-openshift-machine-config-operator-release-4.5-e2e-gcp-op, the "multi-stage test e2e-gcp-op - e2e-gcp-op-test container test" passed since 2020-12-04. 

Also don't find this failure on recent 4.5 jobs, the last one is from 3 days ago: https://search.ci.openshift.org/?search=failed+to+exec+cmd+&maxAge=168h&context=1&type=bug%2Bjunit&name=&maxMatches=5&maxBytes=20971520&groupBy=job

Comment 5 errata-xmlrpc 2020-12-15 20:28:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.5.23 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5359


Note You need to log in before you can comment on or make changes to this bug.